.content img {
    /* transform: rotate(-180deg); */
}

.content p img {
    transform: none;
    max-width: 100%;
    height: auto;
}

.content p {
    font-size: 16px;
    line-height: 1.6em;
}

.content p:not(:last-child) {
    margin-bottom: 1.75em;
}

.content ol li,
.content ul li {
    font-size: 16px;
    line-height: 1.6em;
    margin-bottom: 0.5em;
}
.content h3 {
    margin-bottom: 20px;
}

.content a {
    color: inherit;
}
.content a:hover {
    text-decoration: none;
}

.content iframe {
    max-width: 100%;
}



.content h1 {
    font-size: 70px;
    line-height: 1em;
    margin: 0;
}

.content h2 {
    font-size: 40px;
    line-height: 1em;
    margin: 0;
}

.content h3 {
    font-size: 30px;
    line-height: 1em;
    margin: 0;
}

.content h4 {
    font-size: 20px;
    line-height: 1em;
    margin: 0;
}

.content h1:not(:last-child),
.content h2:not(:last-child),
.content h3:not(:last-child),
.content h4:not(:last-child) {
    margin-bottom: 24px;
}

.content ul + h1,
.content ol + h1,
.content p + h1,

.content ul + h2,
.content ol + h2,
.content p + h2,

.content ul + h3,
.content ol + h3,
.content p + h3,

.content ul + h4,
.content ol + h4,
.content p + h4 {
    margin-top: 40px;
}